package com.example.chemical.utils

import com.rc.core.log.RcLog
import java.math.BigDecimal
import java.math.RoundingMode

//化学品实际重量
object ConversionUtils {

    //单位ml
    fun gramsToMilliliters(grams: BigDecimal, density: BigDecimal): BigDecimal {
        RcLog.info("=========小数位$grams   $density")
        return grams.divide(density,RoundingMode.HALF_UP)
    }

}